ILogic

New Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About ILogic

  • Rank
    Newbie
  1. разобрался сам. Дело в настройках BIOS. Версия ACPI должна быть 2.0 а не 3.0(по дефолту)
  2. Привет. Есть Supermicro X8DTL-I на неё нормально встаёт и работает 3615xs последней версии(6.2.3) и встаёт версия 6.2.2 3617xs. Установка 3617 последней версии с загрузчиком v0.5_test внешне всё работает, но перезагрузка и выключение из Web перестаёт работать. Плата явно выключается, снимает питание с Ethernet портов и дисков, но кулеры работают... куда рыть или это данность на сейчас ? заранее спасибо.